.apple::after{
    content: "Apples are good for you";
    font-size: 30px;
    font-weight: bold;
    background-color: aqua;
}
.sky::before{
    content: "The sky is blue";
    font-size: 30px;
    font-weight: bold;
    background-color: aqua;
}
